Package org.eclipse.lemminx.extensions.xerces

## Class LSPSecurityManager

- java.lang.Object
- - org.eclipse.lemminx.extensions.xerces.LSPSecurityManager

    public class LSPSecurityManager
    extends Object

LSP security manager.

Author:
  Angelo ZERR

### Constructor Summary

Constructors
`LSPSecurityManager()`

### Method Summary

All Methods Static Methods Concrete Methods
`static org.apache.xerces.util.SecurityManager` `getSecurityManager()` Returns the Xerces security manager created from JVM arguments.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LSPSecurityManager

    public LSPSecurityManager()

### Method Detail

#### getSecurityManager

    public static org.apache.xerces.util.SecurityManager getSecurityManager()

Returns the Xerces security manager created from JVM arguments.

Returns: